Nom du paquet
perl-Module-Signature
Date
2013-06-27
Advisory ID
MDVSA-2013:185
Affected versions
MBS1 x86_64

Problem description

Updated perl-Module-Signature package fixes CVE-2013-2145

Arbitrary code execution vulnerability in Module::Signature before 0.72
(CVE-2013-2145).

Updated packages

MBS1 x86_64

 4b9813fca645a0d8a0b395969ee63763  mbs1/x86_64/perl-Module-Signature-0.730.0-1.mbs1.noarch.rpm 
 41874f6f701ecdab94f01ad3929a1117  mbs1/SRPMS/perl-Module-Signature-0.730.0-1.mbs1.src.rpm

References